/* Class = "NSMenuItem"; title = "minutes before"; ObjectID = "1zK-ss-Ias"; */
"1zK-ss-Ias.title" = "minutos antes";

/* Class = "NSMenuItem"; title = "days after"; ObjectID = "3vl-Iz-30v"; */
"3vl-Iz-30v.title" = "días después";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "options"; ObjectID = "bCZ-kT-v5t"; */
"bCZ-kT-v5t.ibExternalAccessibilityDescription" = "opciones";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "time interval"; ObjectID = "d04-Xd-UYZ"; */
"d04-Xd-UYZ.ibExternalAccessibilityDescription" = "intervalo de tiempo";

/* Class = "NSMenuItem"; title = "Message with sound"; ObjectID = "fBU-hc-81v"; */
"fBU-hc-81v.title" = "Mensaje con sonido";

/* Class = "NSMenuItem"; title = "hours after"; ObjectID = "GLg-iH-qAH"; */
"GLg-iH-qAH.title" = "horas después";

/* Class = "NSTextFieldCell"; title = "at"; ObjectID = "GpC-h7-xTz"; */
"GpC-h7-xTz.title" = "a las";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "Cancelar";

/* Class = "NSMenuItem"; title = "days before"; ObjectID = "hnK-Fk-h5u"; */
"hnK-Fk-h5u.title" = "días antes";

/* Class = "NSTextFieldCell"; placeholderString = "Location"; ObjectID = "hWO-q1-DIX"; */
"hWO-q1-DIX.placeholderString" = "Ubicación";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "location"; ObjectID = "LIz-NO-YKF"; */
"LIz-NO-YKF.ibExternalAccessibilityDescription" = "localización";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "OK";

/* Class = "NSMenuItem"; title = "At time of event"; ObjectID = "M5V-TI-NQf"; */
"M5V-TI-NQf.title" = "A la hora del evento";

/* Class = "NSMenuItem"; title = "hours before"; ObjectID = "nTy-Zm-tiC"; */
"nTy-Zm-tiC.title" = "horas antes";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "Alerta Personalizada";

/* Class = "NSMenuItem"; title = "minutes after"; ObjectID = "Pex-A6-vBz"; */
"Pex-A6-vBz.title" = "minutos después";

/* Class = "NSMenuItem"; title = "on date"; ObjectID = "tmb-8d-IKD"; */
"tmb-8d-IKD.title" = "en la fecha";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "alert type"; ObjectID = "Tmb-kz-5OT"; */
"Tmb-kz-5OT.ibExternalAccessibilityDescription" = "tipo de alerta";

/* Class = "NSMenuItem"; title = "Message"; ObjectID = "vUX-op-jLP"; */
"vUX-op-jLP.title" = "Mensaje";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time interval"; ObjectID = "xTM-kV-xuK"; */
"xTM-kV-xuK.ibExternalAccessibilityDescription" = "intervalo de tiempo";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "xvQ-6p-UGe"; */
"xvQ-6p-UGe.title" = "Email";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "Yba-QK-EiQ"; */
"Yba-QK-EiQ.title" = "Ubicación";

